html {
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
	height: 100%;
	overflow-x: hidden;
}

body {
	margin: 0;
	padding: 0;
	color: #666666;
	background-color: #ffffff;
	-webkit-overflow-scrolling: touch;
	line-height: 1.15;
	font-family: Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
	font-size: 14px;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	touch-action: manipulation
}

image {
	border: 0;
}

h1,
h2,
h3,
h4,
h5,
form,
p,
ul,
ol,
input {
	margin: 0;
	padding: 0;
}

input[type=button],
input[type=submit] {
	-webkit-appearance: none;
	outline: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

input[type="number"] {
	-moz-appearance: textfield;
}

li {
	padding: 0;
	margin: 0;
	line-height: 180%;
	list-style-type: none;
}

a {
	text-decoration: none;
	color: #666;
	cursor: pointer;
}


u {
	text-decoration: none;
}

:focus {
	outline: 0;
}

.substring {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.substring2 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.nowrap {
	white-space: nowrap;
}

.clear {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
}

.main_container {
	width: 100%;
	background-color: #fff;
	padding: 0 40px;
	border-radius: 5px;
}

.sp_20_f3 {
	width: 100%;
	height: 20px;
	background-color: #f3f3f3;
}

.clearfix:after,
.clearfix:before {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

.left {
	float: left;
}

.right {
	float: right;
}


/*ajax_loading*/
.ajax_loading{background-image:url(../images/05.gif); background-color:#FFF; background-repeat:no-repeat; width:60px; height:60px; border:1px #F3F3F3 solid}

/* 弹出框 */
body{_background-attachment:fixed;_background-image:url(about:blank);}
.fade{opacity:0;-webkit-transition:opacity .08s linear;-o-transition:opacity .08s linear;transition:opacity .08s linear;}
.modal_backdrop{position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background-color:#000;z-index:1040;-webkit-opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;opacity:.5;filter:alpha(opacity=50);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);_position:absolute;_top:expression(offsetParent.scrollTop);_left:expression(offsetParent.scrollLeft);}
.modal_backdrop.fade{filter:alpha(opacity=0);opacity:0;}
.modal_backdrop.in{filter:alpha(opacity=50);opacity:.5;}
.modal_scrollbar_measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll;}
.modal{overflow:hidden;-webkit-overflow-scrolling:touch;outline:0;}
.modal .modal_dialog{position:absolute;top:0;left:0;z-index:1050;}
.modal.in .modal_dialog{-webkit-transition:-webkit-transform .2s ease-out;-o-transition:-o-transform .2s ease-out;transition:transform .2s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%);}
.modal_content{padding:5px;background:#a3a3a3;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.modal_content.no_pad{padding:0;}
.modal_content .modal_header{height:30px;padding-top:10px;padding-left:15px;background:#f0f0f0;position:relative;cursor:move;moz-user-select:-moz-none;-moz-user-select:none;-o-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;min-width:200px;}
.modal_content .modal_header .title{font-size:16px;color:#333333;line-height:20px;}
.modal_content .modal_header .max_remind{font-size:12px;color:#999999;}
.modal_content .modal_header .close{display:block;position:absolute;right:15px;top:12px;width:16px;height:16px;background:url(../images/04.png) no-repeat;*font-size:0;}
.modal_content .modal_header .close:hover{background-position:0 -24px;}
.modal_content .modal_body{ padding:15px;background:#fff;}
.modal_content .modal_body.no_pad{padding:0px;}
.modal_content .modal_body .confirm{text-align:center;padding:0 50px;}
.modal_content .modal_body .agreement{width:900px;height:600px;overflow-y:scroll;overflow-x:hidden;}
.modal_content .modal_body .refresh_jobs_all_confirm{padding:20px 10px;line-height:180%;}
.modal_content .modal_body .refresh_jobs_all_confirm a{text-decoration:none;}
.modal_content .modal_body .refresh_jobs_all_confirm a:hover{text-decoration:underline;}
.modal_content .modal_footer{padding:10px 90px;background:#f0f0f0;}
.modal_content .modal_footer .res_add_but{margin:0 auto;min-width:200px;}
.modal_content .modal_footer .res_add_but .butlist{width:50%;text-align:center;float:left;}
.modal_content .modal_footer .res_add_but .uu_btn{display:inline-block;*display:inline;*zoom:1;moz-user-select:-moz-none;-moz-user-select:none;-o-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;line-height:30px;}




/* 自动消失的提示框 */
.disappear_tooltip{display:none;position:absolute;top:0;left:0;z-index:1000000;background:rgba(0,0,0,.7);-pie-background:rgba(0,0,0,.7);padding:0 18px;height:70px;line-height:70px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;color:#fff;text-align:center;font-size:16px;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:.3s;animation-duration:.3s;}
.disappear_tooltip .icon{width:29px;height:29px;float:left;margin-top:20px;}
.disappear_tooltip .content{float:left;padding-left:15px;}
.disappear_tooltip.remind .icon{background:url(../images/06.png) no-repeat;}
.disappear_tooltip.success .icon{background:url(../images/06.png) 0 -59px no-repeat;}
@-webkit-keyframes bounceIn{
	0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}
	100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes bounceIn{
	0%{opacity:0;-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
	100%{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
}
.tip_anim{display:block;-webkit-animation-name:bounceIn;animation-name:bounceIn}
@-webkit-keyframes bounceOut{
	100%{opacity:0;-webkit-transform:scale(.7);transform:scale(.7)}
	30%{-webkit-transform:scale(1.03);transform:scale(1.03)}
	0%{-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes bounceOut{
	100%{opacity:0;-webkit-transform:scale(.7);-ms-transform:scale(.7);transform:scale(.7)}
	30%{-webkit-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03)}
	0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
}
.tip_anim_close{z-index:-100;background:rgba(0,0,0,0);-pie-background:rgba(0,0,0,0);-webkit-animation-name:bounceOut;animation-name:bounceOut;-webkit-animation-duration:.2s;animation-duration:.2s;}


/*分页*/
.uupage{font-size:14px;line-height:500%; text-align:center;}
.uupage .pagination{width: 600px;margin: 0 auto;}
.uupage li{float: left;}
.uupage li.disabled{margin-right: 10px;}
.uupage a{padding:5px 10px;border:1px #DFDFDF solid;margin-right:5px;text-decoration:none;color:#666666;background-color:#F7F7F7;border-radius:2px;}
.uupage a:hover{background-color:#FFFFFF;color:#333333}
.uupage .active span{padding:5px 10px;border:1px #E2380E  solid;color:#FFFFFF;margin-right:5px;background-color:#F25126;border-radius:2px;}